Newest version of Ibrickr?

catsalleyt

New Member
Bronze
Jan 26, 2008
50
0
0
Paloma, California
#1
Hi
I have a 1.1.3 and I haven't found Ibrickr to work yet. Can I have a link to the newest Ibrickr file..
Thanks Guys!
 

meltd0wn

Member
Bronze
Feb 23, 2008
31
0
6
#4
i have the same problem it keeps telling me that 1.1.3 is not supported. Anyone else have this problem?
 

dale9271

New Member
Aug 24, 2007
5
0
1
#5
confirm if your phones are jailbroken.. if not use ziPhone 2.5 and jailbreak